prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

Name: Jsonrpc-GLib
Description: A jsonrpc library for GLib
Version: 3.44.2
Requires: gio-2.0, json-glib-1.0
Libs: -L${libdir} -ljsonrpc-glib-1.0
Cflags: -I${includedir}/jsonrpc-glib-1.0
